[PopcornSoftwareAnyMediaPlayerPortableSettings]
LastDrive=D:
LastDirectory=\工作集\工具集\2021-7\2021-7-19\Any Media Player\PopcornAnyMediaPlayer_3.5.0\PopcornSoftwareAnyMediaPlayerPortable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=D:\工作集\工具集\2021-7\2021-7-19\Any Media Player
[ComputerID]
LastSystemDriveSN=1177828546
LastSystemDriveSNHex=46343CC2
LastComputerName=WIN-TP7M13P0JV1
LastUserName=Administrator
